Error

two or more packages specified (openoffice.org-dev lenny-backports)